{
  "name": "cinema-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "bootstrap": "^5.0.0-alpha1",
    "eslint-config-airbnb": "^18.2.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-jsx-a11y": "^6.3.1",
    "eslint-plugin-prettier": "^3.1.4",
    "font-awesome": "^4.7.0",
    "husky": "^4.2.5",
    "lint-staged": "^10.2.11",
    "node-sass": "^4.14.1",
    "plop": "^2.7.4",
    "prettier": "^2.0.5",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-scripts": "3.4.3",
    "stylelint": "^13.6.1",
    "stylelint-config-prettier": "^8.0.2",
    "stylelint-config-recommended": "^3.0.0",
    "stylelint-order": "^4.1.0",
    "web-vitals": "^0.2.4",
    "yarn": "^1.22.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "serve": "serve -s build",
    "lint": "eslint --ext .js,.jsx,.ts,.tsx ./",
    "fix": "eslint --ext .js,.jsx,.ts,.tsx  --fix ./",
    "format": "prettier .js,.jsx,.ts,.tsx --write ./",
    "generate": "plop"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "plugin:jsx-a11y/recommended"
    ],
    "plugins": [
      "jsx-a11y"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged",
      "post-commit": "git update-index --again"
    }
  },
  "lint-staged": {
    "*.{js,jsx}": [
      "node_modules/.bin/eslint --fix",
      "prettier --write",
      "git add"
    ]
  },
  "devDependencies": {
    "semantic-ui-react": "^1.2.1"
  }
}
